**STRUCT**

# `UpdateObserver`

A widget which executes a custom code when being updated.

## Properties
### `onUpdate`

The function.

### `content`

The content.

## Methods
### `container()`

Get the content's container.
- Returns: The content's container.

### `update(_:)`

Update the content.
- Parameter storage: The content's storage.
